Support » Plugin: Attachments » Incompatability with redis cache plugin

  • We installed the attachements plugin on a site of ours that is already running this plugin: https://wordpress.org/plugins/redis-cache/
    and the site will now 500 error with the following message in the error log:
    Catchable fatal error: Argument 1 passed to Predis\\Pipeline\\Pipeline::__construct() must implement interface Predis\\ClientInterface, string given in /var/www/docs/commonFiles/wordpress_plugins/redis-cache/includes/predis.php on line 11509

    We have confirmed that on a site running nothing except for the redis-cache and attachements, if both are active at the same time, the site becomes completely inaccessible with a 500 error. All pages including wp-admin are down and broken.

    I do not know whether it is an issue with your plugin or with the redis cache driver predis, but we figured you’d want to know about this issue.

    Thanks
    — Relevad

    https://wordpress.org/plugins/attachments/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Incompatability with redis cache plugin’ is closed to new replies.